@import url(bootstrap.min.cssmin);

<link href='https://fonts.googleapis.com/css?family=Open+Sans:400,700,800' rel='stylesheet' type='text/css'>

body {
   
    font-family: 'Raleway','Helvetica','Arial';
    color: black;
    background-color: aliceblue;
    background-color: #171717;!important
    color: black;
    text-decoration: none;
}

.grijs {
    background-color: #3F3C82;
   
}

.topmenu {
    text-align: left;
    color: #F7931E;
    width: 240px;
    float: left;
     margin-bottom: -26px;
        padding-left: 20px;
letter-spacing: 0px;

}

.like-top {
    text-align: right;
    padding-bottom: 5px;
    margin-top: 5px;   
    float: right;
     
}

@media (min-width: 768px){}
.like-top {
   flex-direction: inherit;
} 


fancybox-title-float-wrap .child { 
letter-spacing: 0.5px !important;
    

} 


h4 {
   font-size: 15px;
}



.cv {
    width: 70%;
    height: auto; 
    margin-bottom: 50px;
    align:center;
    padding: 10px;
    border:3px solid #3F3C82;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.muur img {
      margin: auto;
    width: 100%;
   padding: 10px;
    height: auto;
     max-height: 350px;
    margin-bottom: 5px;
    background-color: white;
    display: block;
    margin-left: auto;
    margin-right: auto;
        
}



.muur img:hover {
  opacity: 0.85;
}

img md {
    max-height: 510px;
      padding: 0px;
}
.muur div{
    
    height: auto;
    margin-bottom: 10px}

.muur{  
    align-content: center;
}

.kop {
    color: #F7931E;
}

.sub-kop {
    color: white;
}

.top-banner {
    padding-bottom: 10px;
   
    padding-left: 30px;
    padding-right: 30px;
}

.work {
    height: 340px;
}


.portfolio-stuk {
    width: auto;
    height: auto;
    margin-bottom: 40px;
}

.beschrijving {
    display: none;
    margin-top: -50px;
    text-align: center;
}

.frame {
    height: 340px !important;
    max-height: 340px;
   
}
h3{font-style: bold;
   margin-bottom: 25px;  
   letter-spacing: 2px;
}    

h4{  
   letter-spacing: 2px;
}   

.bord  {
 text-align: center;   
}

.notebord  {
 text-align: left;   
}

.breed-stuk {
       max-width: 100%; 
    height: 340;
}

.cv  !important{
    width: 90%;
    height: 90%;
}

.muur div{
margin-bottom: 30px;
}
.video {
     height=315px;
    width=420;
}




.animatie {
    margin-bottom: 150px;
}

.onderaan {
    position: fixed;
        bottom:0px; 
    width: 100%;
    z-index: 1;
}

.full-widh {
    width: 100%;
}



.concatform-word {
        color: white;
}

.number {
    
}

.choice {
    width: 100%;
}



.linktopmenu {
    padding-top: 0px!important;
    padding-left: 20px;
    padding-right: 10px;
       color:  rgb(100,99,99);
    color:  rgb(225,225,225)!important; 
   
}

.linktopmenu:hover {
color:#F7931E!important
}
.bannerbodem {
    width: 100%;
    height: 3px;
    margin-top:  45px;  
    background-color: black;
}

.bannerbodem-mobiel {
    width: 100%;
    height: 3px;  
    background-color: black;
}

.blogimg {
    width: auto;
    height: auto;
}

.blog-artikle img {
   width: 100%; 
  
}


.bannercontainer {
      background-color: #3F3C82;
}

a:hover{
    color:#F7931E;
    text-decoration: none;
   font-weight: bold;
  
    
}

.wiegerkeulen-banner {
    font-weight: 600;
    margin-top: -20px;

}

wiegerkeulen-banner:hover{
  
}

.topbanner {
   background-image: url( images/achterground.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 100%;
    background-color: gainsboro;
}

.topbanner-word {
    text-align: center;
    color: black;
    margin-bottom: 5px;
    font-size: 48;
    
 
}

.topbanner-bottom {
    width: 100%;
  
    height: 70px;
    margin-top: -50px;
}

.header {
    position: fixed;
    width: 100%;
    padding: 0px;
    background-color:  rgba(35, 35, 35, 0.7);
   
}

.first {
      padding-top: 120px;
}


.menu-links {
    text-align: right;
    margin: 20px;
    margin-bottom: -20;  
    float: right;
}    


.linkshome {
    float:center;
    text-align: center;
   
    padding-top: 0px;
}



.film-div {
    margin: 0px;
    padding: 0px;
    
}


.logoheader {
    display: inline; 
    height: 64px; 
    float: left;
    
}

.test {
    font-size: 20px; 
    color: aqua;
}


.breekstuk {
    
 
    border-left-width: 0px;
    border-right-width: 0px;
    padding: 0px;
    padding-top: 30px
}



.image-in-carousel {
    width: 100%;
    height: auto;
}

.animatie-frame {
 width="640"!important;
    height="360"!important;
 
  
}

.projecten p{
    font-size: 14;
    text-align: left;
    line-height: 1.8;
}

.idlink {
    margin-top: -65;
    margin-bottom: 65;
  
}

.animatierow {
    margin-left: 20px;  
    margin-right: 20px;
}

iframe {
    padding-bottom: 20px;
}

.gifholder img {
    display: none; 
    width: 50%; 
    margin: auto;
}

.gifstarter {
    cursor: pointer;
    width: 435px;
    text-align: center;
    margin-bottom: 35px;
    display: none;
}

.links-bannen-div {
    color: black;
}



.vimeo-embed div {
    display: none;
}

#fancybox-thumbs.bottom {
bottom: -50px !important; 
}

.onderdeelkopje {
    color: white;
    padding-bottom: 15px;
    font-size: 22;
}

.huisfirst {
    height: 750px;
}

.poster {

}
.